[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TOrderedList.Destroy

Free an ordered list

## Declaration

Source position: contnrs.pp line 139

`public destructor TOrderedList.Destroy; override;`

## Description

Destroy cleans up the internal pointer list, and removes the TOrderedList instance from memory.

## Errors

None.

## See also

TOrderedList.Create |  | Create a new ordered list

Documentation generated on: Feb 26 2014